> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt
> Use this file to discover all available pages before exploring further.

# Apply changes to transactions

> Apply changes to multiple transactions.



## OpenAPI

````yaml post /v1/finance/accounting/transactions/apply
openapi: 3.0.0
info:
  title: Finance Transactions API
  version: 1.0.0
servers:
  - url: https://api.nomi.tools
    description: Main API server
security:
  - basicAuth: []
paths:
  /v1/finance/accounting/transactions/apply:
    post:
      tags:
        - Finance / Accounting
      summary: Apply changes to transactions
      description: Apply changes to multiple transactions.
      operationId: applyToTransactions
      parameters:
        - name: Accept
          in: header
          required: true
          schema:
            type: string
            enum:
              - application/json
            default: application/json
      requestBody:
        content:
          application/json:
            schema:
              type: object
      responses:
        '204':
          description: Changes applied successfully
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        Use HTTP Basic Authentication.  Provide your email as login and PPT
        token as the password.

````